Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::MdocRevocationList< LogicCircuit > Class Template Reference

## Public Member Functions
| MdocRevocationList (const LogicCircuit &lc)
void | assert_not_on_list (EltW list[], size_t list_size, EltW id, EltW prodinv) const

## Data Fields
const LogicCircuit & | lc_

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_revocation.h